Subject: Re: Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Sun, 1 Jun 2025 12:15:27 +0200

Thanks for the report and solution, I have pushed an update.

It would be nice if someone could rebase the branch on a recent master
commit known to the data service; I get a merge conflict related to a
graft of bash and do not feel confident enough to resolve it.

Andreas